body.swatch-red {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/bg-pattern-black.png) center top #141414;
}
body.swatch-red .block-widgets-twitter .tweets-pulled-listing h2,
body.swatch-red a {
  color: #db2121;
}
body.swatch-red #site-name a {
  color: #FFF;
}
body.swatch-red #site-slogan {
  color: #cfcfcf;
}
body.swatch-red #header-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/header-bg-black.png) center top repeat-x;
}
body.swatch-red #main-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/content-bg-black.png) center top repeat-x #FFF;
  border-top: 16px solid #DB2121;
}
body.swatch-red #content-middle,
body.swatch-red #content-bottom {
  background: #FFF;
}
body.swatch-red #content-bottom {
  border-bottom: 20px solid #db2121;
}
body.swatch-red #footer-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/footer-bg-pattern-black.png) center top repeat-x #171717;
  border-top: 20px solid #db2121;
  color: #f0f0f0;
}
body.swatch-red #footer-wrapper h1,
body.swatch-red #footer-wrapper h2,
body.swatch-red #footer-wrapper h3,
body.swatch-red #footer-wrapper h4,
body.swatch-red #footer-wrapper h5,
body.swatch-red #footer-wrapper h6 {
  color: #FFF;
}
body.swatch-red #footer-wrapper h1 a,
body.swatch-red #footer-wrapper h2 a,
body.swatch-red #footer-wrapper h3 a,
body.swatch-red #footer-wrapper h4 a,
body.swatch-red #footer-wrapper h5 a,
body.swatch-red #footer-wrapper h6 a {
  color: #fff;
}
body.swatch-red #footer-wrapper h1 a:hover,
body.swatch-red #footer-wrapper h2 a:hover,
body.swatch-red #footer-wrapper h3 a:hover,
body.swatch-red #footer-wrapper h4 a:hover,
body.swatch-red #footer-wrapper h5 a:hover,
body.swatch-red #footer-wrapper h6 a:hover {
  color: #DB2121;
}
body.swatch-red #footer-wrapper .block-widgets-navigator .navigator li a:hover {
  color: #db2121;
}
body.swatch-red #social-settings-links .content a:hover {
  color: #db2121 !important;
}
body.swatch-red #top-navigation {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/top-navigation-bg.png) center top repeat-x #0a0a0a;
  border: 1px solid #0a0a0a;
}
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li {
  border-bottom: none;
}
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li.active > a,
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li:active > a,
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li.hovered > a,
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li:hover > a {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/top-menu-black-hover.png) center top repeat-x #db2121;
  color: #FFF;
}
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li.active a,
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li:active a,
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li.hovered a,
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li:hover a {
  color: #FFF;
}
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li a {
  color: #777777;
}
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator > li .item-list {
  background: #db2121;
  border: 1px solid #0a0a0a;
}
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator ul li {
  border-bottom: 1px solid #0a0a0a;
}
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator ul li.last {
  border-bottom: none;
}
body.swatch-red #top-navigation .block-widgets-navigator .content ul.navigator ul.depth-0 li {
  border-bottom: none;
}
body.swatch-red .sidebar .block-widgets-navigator .item-list {
  background: #222222;
  border: 1px solid #171717;
}
body.swatch-red .sidebar .block-widgets-navigator .item-list .navigator li.hovered,
body.swatch-red .sidebar .block-widgets-navigator .item-list .navigator li:hover {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/side-menu-black-hover.png) left top repeat-x #8f2121;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-red .sidebar .block-widgets-navigator .item-list .navigator li a {
  color: #FFF !important;
}
body.swatch-red #top-navigation .navigator ul li.has-children > a.first-child .base-arrowspan,
body.swatch-red .sidebar .navigator li.has-children > a.first-child .base-arrowspan {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/menu-icon.png) 5px center no-repeat;
}
body.swatch-red .block-widgets-contact-form .c-f-submit-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/submit-btn.png) left bottom #dbdbdb;
  background-size: 1px 100%;
  border: 1px solid #a7a7a7;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-red .block-widgets-contact-form .c-f-submit-wrapper:hover {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/submit-btn-hover.png) left bottom #dbdbdb;
  background-size: 1px 100%;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-red div.tweets-pulled-listing div.tweet-time a {
  color: #555;
}
body.swatch-red div.tweets-pulled-listing div.tweets-pulled-listing a {
  color: #db2121;
}
body.swatch-red #footer-wrapper a {
  color: #DB2121;
}
body.swatch-blue {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/bg-pattern-blue.png) center top #141414;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-blue .block-widgets-twitter .tweets-pulled-listing h2,
body.swatch-blue a {
  color: #218edb;
}
body.swatch-blue #site-name a {
  color: #FFF;
}
body.swatch-blue #site-slogan {
  color: #cfcfcf;
}
body.swatch-blue #header-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/header-bg-blue.png) center top repeat-x;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-blue #main-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/content-bg-blue.png) center top repeat-x #FFF;
  border-top: 16px solid #707070;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-blue #content-middle,
body.swatch-blue #content-bottom {
  background: #FFF;
}
body.swatch-blue #content-bottom {
  border-bottom: 20px solid #218edb;
}
body.swatch-blue #footer-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/footer-bg-pattern-blue.png) center top repeat-x #242d3f;
  border-top: 20px solid #218edb;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
  color: #f0f0f0;
}
body.swatch-blue #footer-wrapper h1,
body.swatch-blue #footer-wrapper h2,
body.swatch-blue #footer-wrapper h3,
body.swatch-blue #footer-wrapper h4,
body.swatch-blue #footer-wrapper h5,
body.swatch-blue #footer-wrapper h6 {
  color: #fff;
}
body.swatch-blue #footer-wrapper h1 a,
body.swatch-blue #footer-wrapper h2 a,
body.swatch-blue #footer-wrapper h3 a,
body.swatch-blue #footer-wrapper h4 a,
body.swatch-blue #footer-wrapper h5 a,
body.swatch-blue #footer-wrapper h6 a {
  color: #fff;
}
body.swatch-blue #footer-wrapper h1 a:hover,
body.swatch-blue #footer-wrapper h2 a:hover,
body.swatch-blue #footer-wrapper h3 a:hover,
body.swatch-blue #footer-wrapper h4 a:hover,
body.swatch-blue #footer-wrapper h5 a:hover,
body.swatch-blue #footer-wrapper h6 a:hover {
  color: #218EDB;
}
body.swatch-blue #footer-wrapper .block-widgets-navigator .navigator li a:hover {
  color: #218edb;
}
body.swatch-blue #social-settings-links .content a:hover {
  color: #218edb !important;
}
body.swatch-blue #top-navigation {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/top-navigation-bg.png) center top repeat-x #0a0a0a;
  border: 1px solid #0a0a0a;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-blue #top-navigation .navigator > li {
  border-bottom: none;
}
body.swatch-blue #top-navigation .navigator > li a {
  color: #777777;
}
body.swatch-blue #top-navigation .navigator > li.active > a,
body.swatch-blue #top-navigation .navigator > li:active > a,
body.swatch-blue #top-navigation .navigator > li.hovered > a,
body.swatch-blue #top-navigation .navigator > li:hover > a {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/top-menu-blue-hover.png) center top repeat-x #218edb;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-blue #top-navigation .navigator > li.active a,
body.swatch-blue #top-navigation .navigator > li:active a,
body.swatch-blue #top-navigation .navigator > li.hovered a,
body.swatch-blue #top-navigation .navigator > li:hover a {
  color: #fff;
}
body.swatch-blue #top-navigation .navigator > li .item-list {
  background: #218edb;
  border: 1px solid #0a0a0a;
}
body.swatch-blue #top-navigation .navigator ul li {
  border-bottom: 1px solid #0a0a0a;
}
body.swatch-blue #top-navigation .navigator ul li.last {
  border-bottom: none;
}
body.swatch-blue .sidebar .block-widgets-navigator .item-list {
  background: #242d3f;
  border: 1px solid #171717;
}
body.swatch-blue .sidebar .block-widgets-navigator .item-list .navigator li.hovered,
body.swatch-blue .sidebar .block-widgets-navigator .item-list .navigator li:hover {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/side-menu-blue-hover.png) left top repeat-x #22669b;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-blue .sidebar .block-widgets-navigator .item-list .navigator li a {
  color: #FFF !important;
}
body.swatch-blue #top-navigation .navigator ul li.has-children > a.first-child .base-arrowspan,
body.swatch-blue .sidebar .navigator li.has-children > a.first-child .base-arrowspan {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/menu-icon.png) 5px center no-repeat;
}
body.swatch-blue .block-widgets-contact-form .c-f-submit-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/submit-btn.png) left bottom #dbdbdb;
  background-size: 1px 100%;
  border: 1px solid #a7a7a7;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-blue .block-widgets-contact-form .c-f-submit-wrapper:hover {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/submit-btn-hover.png) left bottom #dbdbdb;
  background-size: 1px 100%;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-blue div.tweets-pulled-listing div.tweet-time a {
  color: #555;
}
body.swatch-blue div.tweets-pulled-listing div.tweets-pulled-listing a {
  color: #218edb;
}
body.swatch-blue #footer-wrapper a {
  color: #218EDB;
}
body.swatch-green {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/bg-pattern-green.png) center top #141414;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-green .block-widgets-twitter .tweets-pulled-listing h2,
body.swatch-green a {
  color: #32b070;
}
body.swatch-green #header-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/header-bg-green.png) center top repeat-x;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-green #footer-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/footer-bg-pattern-green.png) center top repeat-x #1f271e;
  border-top: 20px solid #32b070;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
  color: #f0f0f0;
}
body.swatch-green #footer-wrapper h1,
body.swatch-green #footer-wrapper h2,
body.swatch-green #footer-wrapper h3,
body.swatch-green #footer-wrapper h4,
body.swatch-green #footer-wrapper h5,
body.swatch-green #footer-wrapper h6 {
  color: #fff;
}
body.swatch-green #footer-wrapper h1 a,
body.swatch-green #footer-wrapper h2 a,
body.swatch-green #footer-wrapper h3 a,
body.swatch-green #footer-wrapper h4 a,
body.swatch-green #footer-wrapper h5 a,
body.swatch-green #footer-wrapper h6 a {
  color: #fff;
}
body.swatch-green #footer-wrapper h1 a:hover,
body.swatch-green #footer-wrapper h2 a:hover,
body.swatch-green #footer-wrapper h3 a:hover,
body.swatch-green #footer-wrapper h4 a:hover,
body.swatch-green #footer-wrapper h5 a:hover,
body.swatch-green #footer-wrapper h6 a:hover {
  color: #32B070;
}
body.swatch-green #footer-wrapper .block-widgets-navigator .navigator li a:hover {
  color: #32b070;
}
body.swatch-green #site-name a {
  color: #FFF;
}
body.swatch-green #site-slogan {
  color: #cfcfcf;
}
body.swatch-green #main-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/content-bg-green.png) center top repeat-x #FFF;
  border-top: 16px solid #707070;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-green #content-middle,
body.swatch-green #content-bottom {
  background: #FFF;
}
body.swatch-green #content-bottom {
  border-bottom: 20px solid #32b070;
}
body.swatch-green #social-settings-links .content a:hover {
  color: #32b070 !important;
}
body.swatch-green #top-navigation {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/top-navigation-bg.png) center top repeat-x #0a0a0a;
  border: 1px solid #0a0a0a;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-green #top-navigation .navigator > li {
  border-bottom: none;
}
body.swatch-green #top-navigation .navigator > li.active > a,
body.swatch-green #top-navigation .navigator > li:active > a,
body.swatch-green #top-navigation .navigator > li.hovered > a,
body.swatch-green #top-navigation .navigator > li:hover > a {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/top-menu-green-hover.png) center top repeat-x #32b070;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-green #top-navigation .navigator > li.active a,
body.swatch-green #top-navigation .navigator > li:active a,
body.swatch-green #top-navigation .navigator > li.hovered a,
body.swatch-green #top-navigation .navigator > li:hover a {
  color: #fff;
}
body.swatch-green #top-navigation .navigator > li > a {
  color: #777777;
}
body.swatch-green #top-navigation .navigator > li .item-list {
  background: #32b070;
  border: 1px solid #0a0a0a;
}
body.swatch-green #top-navigation .navigator ul li {
  border-bottom: 1px solid #0a0a0a;
}
body.swatch-green #top-navigation .navigator ul li.last {
  border-bottom: none;
}
body.swatch-green .sidebar .block-widgets-navigator .item-list {
  background: #1f271e;
  border: 1px solid #171717;
}
body.swatch-green .sidebar .block-widgets-navigator .item-list .navigator li.hovered,
body.swatch-green .sidebar .block-widgets-navigator .item-list .navigator li:hover {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/side-menu-green-hover.png) left top repeat-x #2a784e;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-green .sidebar .block-widgets-navigator .item-list .navigator li a {
  color: #FFF !important;
}
body.swatch-green #top-navigation .navigator ul li.has-children > a.first-child .base-arrowspan,
body.swatch-green .sidebar .navigator li.has-children > a.first-child .base-arrowspan {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/menu-icon.png) 5px center no-repeat;
}
body.swatch-green .block-widgets-contact-form .c-f-submit-wrapper {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/submit-btn.png) left bottom #dbdbdb;
  background-size: 1px 100%;
  border: 1px solid #a7a7a7;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-green .block-widgets-contact-form .c-f-submit-wrapper:hover {
  background: url(/sites/all/themes/public_themes/client_themes/speed_garage/images/submit-btn-hover.png) left bottom #dbdbdb;
  background-size: 1px 100%;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
body.swatch-green div.tweets-pulled-listing div.tweet-time a {
  color: #555;
}
body.swatch-green div.tweets-pulled-listing div.tweets-pulled-listing a {
  color: #32b070;
}
body.swatch-green #footer-wrapper a {
  color: #32B070;
}
